Friday, October 16, 2009

Sametime and Quickr 8.2 runs on Domino 8.5.1

However, IBM still does not certify Sametime to run under 8.5 or 8.5.1 so you are warned to run at your own risk.

Both Peter and Denny pointed this out...But I have done it already.

In fact the video of my previous post is our Sametime server, which was already running 8.5FP1 and getting updated to 8.5.1.

Still rocking and rolling, next up are a bunch of client servers.